Last Comment Bug 309061 - msgHdrViewOverlay.js should use hasChildNodes
: msgHdrViewOverlay.js should use hasChildNodes
Status: VERIFIED FIXED
: fixed1.8
Product: SeaMonkey
Classification: Client Software
Component: MailNews: Message Display (show other bugs)
: Trunk
: All All
: -- minor (vote)
: ---
Assigned To: Ian Neal
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-18 10:44 PDT by Ian Neal
Modified: 2006-01-06 12:18 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Use hasChildNodes patch v0.1 (Checked in trunk/branch 1.8 & 1.8.0) (952 bytes, patch)
2005-09-18 10:49 PDT, Ian Neal
neil: review+
kairo: approval‑seamonkey1.0+
Details | Diff | Splinter Review

Comment 1 Ian Neal 2005-09-18 10:49:39 PDT
Created attachment 196568 [details] [diff] [review]
Use hasChildNodes patch v0.1 (Checked in trunk/branch 1.8 & 1.8.0)

This patch:
* Changes to using hasChildNodes()
Comment 2 neil@parkwaycc.co.uk 2005-09-22 06:17:26 PDT
Comment on attachment 196568 [details] [diff] [review]
Use hasChildNodes patch v0.1 (Checked in trunk/branch 1.8 & 1.8.0)

r+sr=me
Comment 3 Ian Neal 2005-09-22 15:25:07 PDT
Comment on attachment 196568 [details] [diff] [review]
Use hasChildNodes patch v0.1 (Checked in trunk/branch 1.8 & 1.8.0)

Checking in
mozilla/mailnews/base/resources/content/msgHdrViewOverlay.js;
new revision: 1.143; previous revision: 1.142
done
Comment 4 Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2005-12-11 09:53:17 PST
Comment on attachment 196568 [details] [diff] [review]
Use hasChildNodes patch v0.1 (Checked in trunk/branch 1.8 & 1.8.0)

first a=me
Comment 5 Ian Neal 2005-12-11 13:39:51 PST
Comment on attachment 196568 [details] [diff] [review]
Use hasChildNodes patch v0.1 (Checked in trunk/branch 1.8 & 1.8.0)

Checking in (branch)
msgHdrViewOverlay.js;
new revision: 1.141.2.3; previous revision: 1.141.2.2
done
Comment 6 Ian Neal 2005-12-22 06:30:23 PST
Comment on attachment 196568 [details] [diff] [review]
Use hasChildNodes patch v0.1 (Checked in trunk/branch 1.8 & 1.8.0)

Checking in (branch 1.8.0)
msgHdrViewOverlay.js;
new revision: 1.141.2.1.2.2; previous revision: 1.141.2.1.2.1
done
Comment 7 Stephen Donner [:stephend] 2006-01-06 12:18:57 PST
Verified FIXED using build 2006-01-06-09 of trunk SeaMonkey under Windows XP.

No apparent regressions, and the feature works...

Note You need to log in before you can comment on or make changes to this bug.